## pylgnetcast 0.3.9

=== debian/changelog ===
pylgnetcast (0.3.9-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 15:09:02 +0900

pylgnetcast (0.3.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1076997)

 -- Edward Betts <edward@4angle.com>  Thu, 25 Jul 2024 15:27:23 +0900
