=== debian/control ===
Source: pylgnetcast
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-requests <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Drafteed/python-lgnetcast
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pylgnetcast
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pylgnetcast.git

Package: python3-pylgnetcast
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for controlling LG Smart TVs with NetCast 3 or 4
 This library allows for control of LG Smart TVs that run NetCast 3.0 or
 NetCast 4.0 via TCP/IP. It supports sending commands such as toggling mute and
 retrieving status information like current volume and channel. Originally
 forked from wokar/pylgnetcast, it includes a command line tool for ease of
 use.
