=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pylgnetcast

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pylgnetcast.egg-info/
