=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pylgnetcast-$1\.tar\.gz/ \
  https://github.com/Drafteed/python-lgnetcast/tags .*/v?(\d\S+)\.tar\.gz
